### Method

# Ide GreeterWorkspace add_section

#### Declaration

    void
    ide_greeter_workspace_add_section (
      IdeGreeterWorkspace* self,
      IdeGreeterSection* section
    )

#### Description

Adds the `IdeGreeterSection` to the display.

Available since: | 3.32

#### Parameters

`section` | `IdeGreeterSection`
| An `IdeGreeterSection` based `GtkWidget`.
| The data is owned by the caller of the function.